[DEFAULT]
pristine-tar = True
sign-tags = True
debian-branch = master

[import-orig]
filter = [
    'IMG_ImageIO.m',
    'Makefile.in',
    'VisualC',
    'VisualC-WinRT',
    'VisualCE',
    'Xcode-iOS',
    'Xcode',
    'acinclude/libtool.m4',
    'acinclude/lt*.m4',
    'aclocal.m4',
    'compile',
    'config.guess',
    'config.sub',
    'configure',
    'debian',
    'depcomp',
    'external',
    'install-sh',
    'ltmain.sh',
    'missing',
  ]
filter-pristine-tar = True
